Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 12:43:34 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation syeda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syeda Bot:  Hi Syeda ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097332242853            04:31 PM, 08th May                     syeda                    Ok           04:32 PM, 08th May                     syeda                    ?           04:33 PM, 08th May                     syeda                    M i still connected?           04:35 PM, 08th May                   Fatma                   Hi Syeda, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:36 PM, 08th May                     syeda                    Hi           04:36 PM, 08th May                     syeda                    I used my shukran points and then cancelled the order           04:36 PM, 08th May                     syeda                    I still didn’t get my shukran points back           04:36 PM, 08th May                     syeda                    Order number 7455305439           04:37 PM, 08th May                   Fatma                   Thank you for sharing the order number with me           04:38 PM, 08th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:38 PM, 08th May                     syeda                    Yes           04:38 PM, 08th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:41 PM, 08th May                   Fatma                   We would like to inform you that we will forward your issue to the concern team.           04:42 PM, 08th May                   Fatma                   Once we get any update you will email you on your following email address           04:42 PM, 08th May                   Fatma                   [email-masked]           04:42 PM, 08th May                     syeda                    Ok           04:42 PM, 08th May                   Fatma                   Is there anything else i can help you with?           04:42 PM, 08th May                     syeda                    No           04:42 PM, 08th May                     syeda                    Thanks           04:42 PM, 08th May                     syeda                    Bbye           04:42 PM, 08th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:43 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544600